Loading...
Searching...
No Matches
gemm: general matrix-matrix multiply
BLAS » Level 3 BLAS: matrix-matrix ops
Collaboration diagram for gemm: general matrix-matrix multiply:

## Functions

subroutine | cgemm (transa, transb, m, n, k, alpha, a, lda, b, ldb, beta, c, ldc)
| CGEMM
subroutine | dgemm (transa, transb, m, n, k, alpha, a, lda, b, ldb, beta, c, ldc)
| DGEMM
subroutine | sgemm (transa, transb, m, n, k, alpha, a, lda, b, ldb, beta, c, ldc)
| SGEMM
subroutine | zgemm (transa, transb, m, n, k, alpha, a, lda, b, ldb, beta, c, ldc)
| ZGEMM

## Detailed Description